← Tablas

Scotland

West Region League Division 2

#EquipoPWDLPDBPPtsForma
1Bishopton RFC6501+41626WWWWL
2Birkmyre RFC6312+34519LWLWW
3Irvine RFC5311+24519DWWLW
4Loch Lomond / Helensburgh63120519WLLWD
5Wigtownshire RFC5302+77517WWWLL
6Lochaber RFC5302+51416LWLWW
7Uddingston RFC5104-5537LLWLL
8Cumnock RFC4013-6813LLLD
9Mid Argyll RFC4004-10430LLLL

Fuente: Scottish Rugby · consultado 14 oct, 04:52 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.